## erlang-ranch 0.9.0

=== Makefile ===
# See LICENSE for licensing information.

PROJECT = ranch

# Dependencies.

TEST_DEPS = ct_helper
dep_ct_helper = https://github.com/extend/ct_helper.git master

# Options.

COMPILE_FIRST = ranch_transport
CT_SUITES = acceptor sendfile
PLT_APPS = crypto public_key ssl

# Standard targets.

include erlang.mk
