=== debian/changelog ===
erlang-ranch (0.9.0-1) unstable; urgency=low

  * New upstream release.
  * Add watch file.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 19 Nov 2013 12:49:51 +0900

erlang-ranch (0.8.4-1) unstable; urgency=low

  * New upstream release.
  * Update debian/control.
    - Remove Priority section from each binary packages.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 05 Jul 2013 08:34:30 +0900

erlang-ranch (0.8.3-1) unstable; urgency=low

  * Initial release. (Closes: #705907)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 20 Apr 2013 19:45:07 +0900
