=== debian/control ===
Source: erlang-ranch
Maintainer: LeoFS maintainers team <pkg-leofs-devel@lists.alioth.debian.org>
Uploaders: Taku YASUI <tach@debian.org>, Nobuhiro Iwamatsu <iwamatsu@debian.org>
Section: devel
Priority: optional
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~),
	erlang-dev (>= 1:14.b.4), erlang-eunit (>= 1:14.b.4), erlang-edoc (>= 1:14.b.4)
Homepage: https://github.com/extend/ranch
Vcs-Git: git://anonscm.debian.org/pkg-leofs/erlang-ranch.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-leofs/erlang-ranch.git;a=summary

Package: erlang-ranch
Architecture: any
Section: devel
Depends: ${shlibs:Depends}, ${misc:Depends},
	erlang-base-hipe | erlang-base | ${erlang-abi:Depends},
	${erlang:Depends}
Description: socket acceptor pool for TCP protocols in Erlang
 erlang-ranch aims to provide everything you need to accept TCP connections 
 with a small code base and low latency while being easy to use directly
 as an application or to embed into your own.

Package: erlang-ranch-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Documentation of erlang-ranch
 erlang-ranch aims to provide everything you need to accept TCP connections 
 with a small code base and low latency while being easy to use directly
 as an application or to embed into your own.
 .
 This package contains the html documentation of erlang-ranch API.
 .
 Only application developers will find this package useful.
