=== debian/watch ===
version=3
opts=uversionmangle=s/_/./g \
	 https://github.com/extend/ranch/tags .*/(?:v||ranch[_\-])(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
