## erlang-ranch 0.10.0

=== debian/changelog ===
erlang-ranch (0.10.0-1) unstable; urgency=medium

  * New upstream release
  * Add myself to Uploaders
  * Bump standards version, no changes needed

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 23 Aug 2014 11:54:10 +0200
