=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: erlang-ranch
 Maintainer: LeoFS maintainers team <pkg-leofs-devel@lists.alioth.debian.org>
-Uploaders: Taku YASUI <tach@debian.org>, Nobuhiro Iwamatsu <iwamatsu@debian.org>
+Uploaders: Taku YASUI <tach@debian.org>, Nobuhiro Iwamatsu <iwamatsu@debian.org>,
+	Balint Reczey <balint@balintreczey.hu>
 Section: devel
 Priority: optional
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~),
 	erlang-dev (>= 1:14.b.4), erlang-eunit (>= 1:14.b.4), erlang-edoc (>= 1:14.b.4)
 Homepage: https://github.com/extend/ranch
