=== debian/changelog ===
erlang-ranch (1.0.0-1) unstable; urgency=medium

  * Bump required Erlang version to R15B
  * New upstream version 1.0.0
  * Fix short name of ISC license in d/copyright to keep Lintian happy
  * Bump standards version to 3.9.6 without other changes

 -- Balint Reczey <balint@balintreczey.hu>  Tue, 07 Oct 2014 20:19:49 +0200
