## erlang-ranch 1.1.0

=== debian/changelog ===
erlang-ranch (1.1.0-1) unstable; urgency=medium

  * New upstream release
  * Documentation does not need to be built
  * Ship examples

 -- Balint Reczey <balint@balintreczey.hu>  Wed, 29 Apr 2015 18:56:14 +0200
