=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 	Balint Reczey <balint@balintreczey.hu>
 Section: devel
 Priority: optional
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~),
-	erlang-dev (>= 1:14.b.4), erlang-eunit (>= 1:14.b.4), erlang-edoc (>= 1:14.b.4)
+	erlang-dev (>= 1:15.b), erlang-eunit (>= 1:15.b), erlang-edoc (>= 1:15.b)
 Homepage: https://github.com/extend/ranch
 Vcs-Git: git://anonscm.debian.org/pkg-leofs/erlang-ranch.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-leofs/erlang-ranch.git;a=summary
