## erlang-ranch 1.2.1

=== examples/tcp_reverse/Makefile ===
PROJECT = tcp_reverse
DEPS = ranch
include ../../erlang.mk
