=== debian/changelog ===
erlang-ranch (1.2.1-3) unstable; urgency=medium

  * Build-depend on asciidoc-dblatex (Closes: #850998)

 -- Balint Reczey <balint@balintreczey.hu>  Wed, 18 Jan 2017 23:30:20 +0100

erlang-ranch (1.2.1-2) unstable; urgency=medium

  * Fix install doc/man3.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 05 Nov 2016 17:23:38 +0900

erlang-ranch (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 3.9.7.
  * Add libxml2-utils and asciidoc to Build-Depends.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 03 Apr 2016 07:45:47 +0900
