=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 	Balint Reczey <balint@balintreczey.hu>
 Section: devel
 Priority: optional
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~),
-	erlang-dev (>= 1:15.b), erlang-eunit (>= 1:15.b), erlang-edoc (>= 1:15.b)
+	erlang-dev (>= 1:15.b), erlang-eunit (>= 1:15.b), erlang-edoc (>= 1:15.b),
+	libxml2-utils, asciidoc, docbook-xml, dblatex, docbook-xsl, asciidoc-dblatex
 Homepage: https://github.com/extend/ranch
 Vcs-Git: git://anonscm.debian.org/pkg-leofs/erlang-ranch.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-leofs/erlang-ranch.git;a=summary
