=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,9 @@
 %:
 	dh $@
 
-override_dh_auto_build-arch:
+override_dh_auto_build:
 	make
+	make docs
 
 override_dh_auto_install:
 	dh_auto_install
@@ -22,3 +23,5 @@
 
 override_dh_compress:
 	dh_compress -X.erl -X.beam -X.md
+
+override_dh_auto_test:
