=== examples/tcp_echo/Makefile ===
PROJECT = tcp_echo
DEPS = ranch
include ../../erlang.mk
