=== debian/changelog ===
erlang-ranch (1.3.0-2) unstable; urgency=medium

  [Balint Reczey]
  * Remove myself from Uploaders[]
  [Nobuhiro Iwamatsu]
  * Set nowarn_deprecated_function to ssl_accept (Closes: #910316)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 11 Feb 2019 08:31:55 +0900

erlang-ranch (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove debian/patches.
    Applied to upstream.
  * Update debian/contorol.
    - Change maintainer address to Debian Erlang Packagers
      <pkg-erlang-devel@lists.alioth.debian.org>. (Closes: #899491)
    - Bump Standards-Version to 4.1.4.
    - Update debhelper to 11.
    - Change Vcs-Browser and Vcs-Git to salsa.
    - Update Homepage field.
    - Remove whitespace.
    - Get rid of lintian 'binary-control-field-duplicates-source'.
    - Add erlang-asciideck and asciidoc-dblatex to B-D.
  * Update debian/copyright.
    - Update Source field.
    - Get rid of lintian 'insecure-copyright-format-uri'.
  * Update debian/rules.
    - Get rid of lintian 'debian-rules-parses-dpkg-parsechangelog'.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 01 Jun 2018 08:00:29 +0900
