=== debian/control ===
Source: erlang-ranch
Maintainer: Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>
Uploaders: Taku YASUI <tach@debian.org>, Nobuhiro Iwamatsu <iwamatsu@debian.org>
Section: devel
Priority: optional
Standards-Version: 4.1.4
Build-Depends: debhelper (>= 11), dpkg-dev (>= 1.16.1~),
	erlang-dev (>= 1:15.b), erlang-eunit (>= 1:15.b), erlang-edoc (>= 1:15.b),
	libxml2-utils, asciidoc, asciidoc-dblatex, docbook-xml, dblatex, docbook-xsl,
	erlang-asciideck
Homepage: https://github.com/ninenines/ranch
Vcs-Browser: https://salsa.debian.org/erlang-team/packages/erlang-ranch
Vcs-Git: https://salsa.debian.org/erlang-team/packages/erlang-ranch.git

Package: erlang-ranch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
	erlang-base-hipe | erlang-base | ${erlang-abi:Depends},
	${erlang:Depends}
Description: socket acceptor pool for TCP protocols in Erlang
 erlang-ranch aims to provide everything you need to accept TCP connections
 with a small code base and low latency while being easy to use directly
 as an application or to embed into your own.

Package: erlang-ranch-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Documentation of erlang-ranch
 erlang-ranch aims to provide everything you need to accept TCP connections
 with a small code base and low latency while being easy to use directly
 as an application or to embed into your own.
 .
 This package contains the html documentation of erlang-ranch API.
 .
 Only application developers will find this package useful.
